/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: FastLine Media
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

.logos {
	text-align: center;
}
.logos .logo {
	display: inline-block;
	margin: 0 15px 15px;
}

.fl-page-bar {
    border-bottom: 0;
    font-size: 15px;
}
.fl-page-bar .fl-page-bar-text {text-align: center;}

.fl-page-nav .navbar-nav > li > a {
	font-size: 16px;
	font-weight: 400;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a:hover {color: #FA6B05;}


/* LARGE HEXIGON ICONS */
.large-icon-hex {
  position: relative;
  width: 120px; 
  height: 70px;
  background-color: #8d8e98;
  margin: 43.3px auto;
}
.large-icon-hex:before,
.large-icon-hex:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 60px solid transparent;
  border-right: 60px solid transparent;
}
.large-icon-hex:before {
  bottom: 100%;
  border-bottom: 37px solid #8d8e98;
}
.large-icon-hex:after {
  top: 100%;
  width: 0;
  border-top: 37px solid #8d8e98;
}
.large-icon-hex .fl-heading {
	font-size: 50px;
	color: #fff !important;
	line-height: 74px;
	text-align:center;
}
.large-icon-hex .fl-module-content .fl-icon {
	color:#fff;
}
.large-icon-hex .fl-module-content .fl-icon i.fa {
    font-size: 60px !important;
	margin:auto;
	background: #3fa9f5 !important;
	line-height: 100px !important;
	height:100px !important;
	width:100px !important;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	.hero h2 {
		font-size: 3.1em;
		line-height:1em;
		color: #333;
		font-weight: 600;
	}

	.width75 {
		width:75%;
		margin-left:auto;
		margin-right:auto;
	}
	.width50 {
		width:50%;
		margin-left:auto;
		margin-right:auto;
	}

	.mountains {margin-top:-160px;}

	.bx-wrapper ul.kiwi-logo-carousel.align-center li img {max-height: 90px;}

}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	.fl-page-bar {
		position: absolute;
		width: 100%;
	}
	.fl-page-bar .fl-page-bar-text {text-align: right;}
	.fl-page-nav-right .fl-page-header-row > div {
		vertical-align: bottom;
	}

}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}